<?php require 'includes/db_connect.php'; ?>

<?php
$id = $_GET['id'];

$sql = "DELETE FROM streets WHERE id=$id";

if ($conn->query($sql)) {
    header("Location: street_naming.php?msg=deleted");
    exit;
} else {
    echo "Error deleting record.";
}
?>
